CVE-2012-6530 Details

CVE-2012-6530

Published: 2013-01-31
Last Modified: 2013-01-31
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Stack-based buffer overflow in Sysax Multi Server before 5.52, when HTTP is enabled, allows remote authenticated users with the create folder permission to execute arbitrary code via a crafted request.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 7.1/10
Exploit Score 3.9/10
Access Vector Network
Access Complexity High
Authentication Single
Impact Score 10/10
Confidentiality Impact Complete
Availability Impact Complete
Integrity Impact Complete
Vector String AV:N/AC:H/Au:S/C:C/I:C/A:C
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:sysax:multi_server:4.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:sysax:multi_server:4.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:sysax:multi_server:*:*:*:*:*:*:*:* Yes - -
References

http://www.exploit-db.com/exploits/18382
http://www.exploit-db.com/exploits/18420
http://www.pwnag3.com/2012/01/sysax-multi-server-550-exploit.html
http://www.securityfocus.com/bid/51548

CVE ID
CVE-2012-6530
Published
2013-01-31
Modified
2013-01-31
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-119

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.